ANTIDOTE-HELP(1)

NAME
antidote-help - show antidote documentation

SYNOPSIS

antidote help [<command>]

DESCRIPTION

antidote-help is used to show context-sensitive help for antidote and its commands.

OPTIONS

-h, --help
    Inception-style meta-help recursively.

<command>
    Show help for a specific command.

BUGS

See GitHub Issues:

AUTHORS

    • Copyright (c) 2021-2026 Matt McElheny

    • antidote contributors:

LICENSE

MIT